aboutsummaryrefslogtreecommitdiffstats
path: root/distrib
diff options
context:
space:
mode:
Diffstat (limited to 'distrib')
-rwxr-xr-xdistrib/build-emulator.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/distrib/build-emulator.sh b/distrib/build-emulator.sh
index a904fad..b2722cf 100755
--- a/distrib/build-emulator.sh
+++ b/distrib/build-emulator.sh
@@ -32,6 +32,8 @@ if ! (./android-configure --prefix=$LOCAL && make && make install); then
fi
cd $CURDIR/qemu
-if ! (./android-rebuild.sh --sdl-config=$LOCAL/bin/sdl-config --install=$CURDIR/emulator); then
- echo "ERROR: could not build SDL library"
+if ! (./android-rebuild.sh --sdl-config=$LOCAL/bin/sdl-config); then
+ echo "ERROR: could not build the emulator, please check the sources"
fi
+
+cp objs/emulator $CURDIR/emulator